Bug 53323 - NB 4.1 EA2 update center setup
NB 4.1 EA2 update center setup
Status: CLOSED FIXED
Product: updatecenters
Classification: Unclassified
Component: AU Masters
4.x
All All
: P1 (vote)
: 4.x
Assigned To: rnovak
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-12 23:07 UTC by Jan Chalupa
Modified: 2006-03-24 13:04 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Chalupa 2005-01-12 23:07:05 UTC
The AutoUpdate URL for NB 4.1 EA2 needs to be
changed to refer to the respective update center.

There should be just one pre-configured UC in the
AU client called:

   * NetBeans 4.1 EA2 Update Center

The UC should be enabled by default.

The URL should include the '41ea2' identifier.

Also, please create the corresponding update
center on the AU server.
Comment 1 Jiri Rechtacek 2005-01-13 13:43:35 UTC
The URL Autoupdate module was changed to 41ea2. The catalog doesn't
exist yet => reassigned to Robert.

Checking in
ide/updatecenters/src/org/netbeans/modules/updatecenters/resources/Bundle.properties;
/cvs/ide/updatecenters/src/org/netbeans/modules/updatecenters/resources/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.1.32.1; previous revision: 1.1
done
Comment 2 rnovak 2005-01-13 13:55:32 UTC
I created new catalog for NB4.1 EA2 with URL
http://www.netbeans.org/updates/41ea2_1.8_.xml
Comment 3 Jiri Rechtacek 2005-01-18 15:56:52 UTC
Fixed in NB4.1 EA2 branch, the catalog has been created and can be
connected from NB4.1.
Comment 4 Jan Chalupa 2005-05-12 10:41:15 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo